body {
  font-family: "PT Serif" !important;
  font-size: 14px !important;
}
/*.branding a img, .branding img{
	margin-top: -16px;
}*/
.dropbtn .wrap {
  padding-top: 51px;
}
.dropdown-content .wrap {
  padding: 0;
}

#phantom .main-nav > li > a .text-wrap .menu-item-text {
  margin-bottom: -15px;
}
#phantom .dropbtn {
  padding: 52px 16px 18px;
}
#phantom .dropdown-content {
  top: 104px;
}
#phantom .dropbtn .wrap {
  padding-top: 0;
}
.mini-search .submit {
  margin-bottom: -28px;
}
#phantom .mini-search .submit {
  margin-bottom: -13px;
}
.grey {
  background: #f2f2f2;
}
.sub-nav li {
  padding: 0 !important;
}
.sub-nav .sub-nav {
  margin-left: -1px;
}
/*.sub-nav:before{
	position: absolute;
	top:-9px;
	left: 155px;
	content: '';
	width: 10px;
	height: 9px;
	background: url(../images/triangle.png);
}
*/
#primary-menu .sub-nav li a {
  font-family: "FuturaBookC" !important;
}
.dt-mega-menu-wrap,
.sub-nav {
  left: auto !important;
  right: 82 !important;
}
.sus_mems {
  fill: #efa70c;
  width: 27px;
  height: 28px;
}
.upper {
  text-transform: uppercase !important;
}
.upper .ult_btn10_span {
  text-transform: uppercase;
}
.why_biochar .uavc-list li {
  margin: 20px 0 !important;
}
.why_biochar .uavc-list li:first-child {
  margin-top: 0 !important;
}
.why_biochar .img-icon {
  width: 4px !important;
  height: 4px;
  margin-bottom: 3px;
}
.fancy-header .fancy-title {
  position: relative;
  padding: 21px 0 30px !important;
}
.fancy-title span:before {
  position: absolute;
  top: -41px;
  left: 0;
  text-align: center;
  content: url(../images/divider-w.png);
  width: 100%;
}
.fancy-title span:after {
  position: absolute;
  left: 0;
  bottom: 5px;
  text-align: center;
  content: url(../images/divider-w.png);
  width: 100%;
}
.fancy-title span {
  font-size: 48px;
  line-height: 48px;
}
.breadcrumbs {
  position: absolute;
  left: 30px;
  top: 15px;
}
.breadcrumbs li:before,
.fancy-header .breadcrumbs li:before {
  content: "|" !important;
  color: #fff;
}
.breadcrumbs li:first-child:before,
.fancy-header .breadcrumbs li:first-child:before {
  content: "" !important;
}

.font-futurabc {
  font-family: "FuturaBookC" !important;
}
.font-futuradc {
  font-family: "FuturaDemiC" !important;
}
.font-futurabc-it {
  font-family: "FuturaBookC-Italic" !important;
}

.bg-green {
  background: #638b43 !important;
}
.icon_dot .aio-icon-img .img-icon {
  width: 5px;
  height: 5px;
}
.icon_dot_small {
  padding-left: 21px;
  margin-right: 13px !important;
}
.icon_dot_small .aio-icon-img .img-icon {
  width: 4px;
  height: 4px;
}
.uavc-list-content {
  margin-bottom: 23px;
}
#sidebar .sidebar-content {
  background: none;
}
#sidebar .widget_presscore-custom-menu-2 {
  padding: 0;
}
#sidebar .widget_presscore-custom-menu-2 .widget-title {
  display: none;
}
#sidebar .widget_presscore-custom-menu-2 .custom-nav li a span {
  font-size: 14px;
  line-height: 22px;
  font-weight: normal;
  letter-spacing: normal;
  color: #333333 !important;
}
#sidebar .widget_presscore-custom-menu-2 .custom-nav li a.active span {
  color: #638b43 !important;
}
#sidebar .widget_presscore-custom-menu-2 .custom-nav li .custom-menu a span {
  color: #333333 !important;
}
#sidebar .widget_presscore-custom-menu-2 .custom-nav .custom-menu .act a span {
  color: #638b43 !important;
}
#sidebar .widget_presscore-custom-menu-2 .custom-nav .act a span {
  color: #638b43 !important;
}
#sidebar .widget_presscore-custom-menu-2 .custom-nav li:after {
  position: absolute;
  top: -16px;
  left: 0;
  content: "";
  width: 89px;
  height: 1px;
  background: #bbbbbb;
}
#sidebar
  .widget_presscore-custom-menu-2
  .custom-nav
  li.menu-item-has-children
  a.active:before {
  position: absolute;
  top: 0;
  left: -26px;
  font-family: "Font Awesome";
  content: url(../images/icon-arrow.png);
  width: 11px;
  height: 6px;
}
#sidebar
  .widget_presscore-custom-menu-2
  .custom-nav
  li.menu-item-has-children
  a:before {
  position: absolute;
  top: 0;
  left: -26px;
  font-family: "Font Awesome";
  content: url(../images/icon-arrow_close.png);
  width: 11px;
  height: 6px;
}

#sidebar .widget_presscore-custom-menu-2 .custom-nav li ul {
  padding-bottom: 30px;
}
/*#sidebar .widget_presscore-custom-menu-2 .custom-nav li a span, 
#sidebar .widget_presscore-custom-menu-2 .custom-nav li  ul li.current_page_item a span{
	color: #638B43!important;
}*/
.page-id-140 #content {
  margin-top: -7px;
}
.sidebar-content .custom-nav > li li a:before {
  display: none;
}
.sidebar-content .custom-nav > li ul {
  padding-left: 2px;
}
.right-widgets.mini-widgets .soc-ico {
  margin-bottom: -55px !important;
  margin-right: -9px;
}
#primary-menu {
  margin-bottom: -2px;
}
#phantom #primary-menu {
  margin-bottom: 0;
}

#primary-menu .menu-item .menu-text {
  text-transform: uppercase;
}
#primary-menu .menu-item .menu-text a {
  margin: 0;
}
#top-menu .menu-item {
  padding: 18px 29px;
  margin: 0 0 -53px;
  background: #000;
}
#top-menu .menu-item:hover {
  background: #efa70c;
}
#top-menu .menu-item:hover .menu-text {
  color: #000;
}
#top-menu .menu-item .menu-text {
  text-transform: uppercase;
}
#bottom-bar {
  padding-top: 85px;
}
.widget_presscore-custom-menu-2 {
  position: relative;
}
.wf-container-footer .widget_presscore-custom-menu-2 .widget-title {
  font-family: "FuturaDemiC";
  font-size: 11px;
  line-height: 33px;
  text-transform: uppercase;
  color: #808080;
  margin-bottom: 8px;
}

.wf-container-footer .widget_presscore-custom-menu-2 .widget-title:before {
  position: absolute;
  top: 42px;
  content: "";
  background-color: rgb(239, 167, 12);
  width: 32px;
  height: 2px;
  z-index: 22;
}
.wf-container-footer .widget_presscore-custom-menu-2 .custom-nav {
  padding-top: 18px;
}
.wf-container-footer .widget_presscore-custom-menu-2 .menu-item {
  font-family: "PT Serif";
  font-size: 11px;
  color: #808080 !important;
  line-height: 22px;
}

.wf-container-footer .widget_presscore-custom-menu-2 .menu-item:hover span {
  color: #000;
}
.wf-container-footer .widget_presscore-custom-menu-2 .menu-item span:before {
  position: absolute;
  bottom: 5px;
  left: 0;
  content: "";
  width: 0;
  height: 2px;
  background: rgb(239, 167, 12);
  transition: width 0.3s;
}
.wf-container-footer
  .widget_presscore-custom-menu-2
  .menu-item:hover
  span:before {
  width: 32px;
}
.bottom-text-block p {
  max-width: 200px;
  float: right;
  border-top: 2px solid rgb(187, 187, 187);
  padding-top: 20px;
}
#fancy-header .wf-wrap .wf-table {
  position: relative;
}
.fancy-header.title-center .wf-table,
.fancy-header.title-center .wf-td {
  text-align: left;
  position: absolute;
  top: 10px;
  left: 0;
}

.fancy-header.title-center .wf-table,
.fancy-header.title-center .wf-td .breadcrumbs a {
  line-height: 1.833;
  color: rgb(51, 51, 51);
  font-size: 16px;
}
.fancy-header.title-center .wf-table,
.fancy-header.title-center .wf-td .breadcrumbs li:first-child a {
  color: #fff;
}
.fancy-header.title-center .wf-table,
.fancy-header.title-center .wf-td .breadcrumbs li {
  font-size: 16px;
}
.fancy-header.title-center .wf-table,
.fancy-header.title-center .wf-td.hgroup {
  position: relative;
  text-align: center;
}

.fancy-header.title-center .wf-td.hgroup h1 span {
  position: relative;
  font-size: 48px;
  color: rgb(255, 255, 255);
  line-height: 121px;
  text-transform: uppercase;
}
.fancy-header .wf-wrap .wf-table .hgroup .fancy-title span:after {
  content: "";
  background-color: #fff;
  position: absolute;
  top: 0;
  left: 15%;
  width: 70%;
  height: 2px;
  z-index: 22;
}
.fancy-header .wf-wrap .wf-table .hgroup .fancy-title span:before {
  content: "";
  background-color: #fff;
  position: absolute;
  bottom: 0;
  left: 15%;
  width: 70%;
  height: 2px;
  z-index: 22;
}
#top-menu .menu-item-135 {
  margin-right: -4px;
}
#top-menu .menu-item-136 {
  margin-right: -6px;
}
#trigger-overlay {
  padding: 11px 19px;
  border: 2px solid #bebebe;
}
.mini-search .submit:before {
  left: 14px !important;
}
.masthead .mini-search .field {
  top: 43px !important;
}
.title-txt {
  padding-left: 35px;
  position: relative;
  z-index: 2;
  font-family: "PT Serif";
  color: #333333;
  font-size: 24px;
  font-weight: normal;
  margin-bottom: 0;
}
.title-orng {
  color: transparent;
}
.tweet-title {
  padding-bottom: 12px !important;
}
.home-page-news {
  padding-top: 2px;
}
.title-orng:before {
  content: "";
  position: absolute;
  top: -9px;
  left: 0;
  z-index: 1;
  width: 70px;
  height: 60px;
  background-color: #efa70c;
}
.about-us-bloc .title-orng:before {
  top: 0;
  left: 30px;
}
.about-us-bloc .vc_col-sm-7 {
  padding-top: 10px;
}
.wpb_text_column p {
  color: #333333;
}
#main-slideshow {
  max-height: 596px !important;
}
.bg-grey {
  background: #f6f6f6;
  max-height: 345px;
}
.ad__slider_hr img {
  width: 100% !important;
}
.ad__slider_hr .ib3-info-center {
  padding: 0;
}

.business-slider {
  max-width: 270px;
}
.business-slider .vc_column-inner {
  padding-bottom: 7px !important;
  border: 2px solid #efa70c;
  border-left-color: transparent !important;
  border-right-color: transparent !important;
  padding: 0;
}

.slick-slider .ult-item-wrap .wpb_single_image {
  text-align: center;
}
.slic-slider-title p {
  padding-top: 51px;
  text-align: center;
  font-size: 18px;
  color: #000000;
}
.ultb3-btn {
  background: #638b43 !important;
}

.ult-carousel-wrapper .slick-dots {
  display: none !important;
}

.page-id-140 .ult-adjust-bottom-margin {
  margin-bottom: 42px !important;
}
.why_biochar .ult-adjust-bottom-margin {
  margin-bottom: 32px !important;
}
.blog-list-shortcode-id-1 article .post-entry-content {
  padding-left: 0 !important;
  padding-top: 0 !important;
}
.articles-list {
  margin-top: -27px;
}
/*.blog-list-shortcode-id-2 article{
	margin: 0 -10px 0 0;
}*/
.blog-list-shortcode-id-2 article .post-entry-content {
  border: 3px solid #efa70c;
  padding: 35px 27px;
}
.post-details.details-type-link:after {
  background-color: #638b43;
}
.blog-list-shortcode-id-1 article {
}
.twet-slider-bloc {
  max-width: 270px;
  float: right;
}
.ad__slider {
}
.ad__slider .ultb3-info.ib3-info-center {
  padding: 0 !important;
}
.ad__slider .ib3-info-center .ultb3-title {
  font-size: 18px;
  line-height: 30px;
  max-width: 183px;
  padding-bottom: 20px;
  margin: 0 auto 5px;
}
.ultb3-box {
  background: none;
}
.member-img {
  max-height: 345px;
}
.member-img .vc_column-inner {
  padding: 0 !important;
}
.member-img img {
  width: 270px !important;
  max-height: 345px;
}
.member-img .vc_column-inner {
  padding-right: 0;
}
.member-txt {
  padding-top: 60px;
  padding-left: 70px;
}
.member-txt .wpb_wrapper .wpb_text_column .wpb_wrapper div {
  position: relative;
}
.member-txt .title-orng:before {
  left: 5px;
}
.rev_slider_1_1 ul li .tp-parallax-wrap {
  left: 0 !important;
}
.twet-slider-wrap .vc_col-sm-5 .title-orng:before {
  left: 15px;
}
.twet-slider-wrap .vc_col-sm-4 .vc_col-sm-12 .vc_column-inner {
  padding: 0 !important;
}
.twet-slider-wrap .vc_col-sm-4 .vc_column-inner .vc_row {
  margin: 0 !important;
}
.tweet-title .vc_col-sm-3 .vc_column-inner {
  padding: 0 0 0 15px;
}
.tweet-title {
  padding-bottom: 10px;
}
.tweet-title .vc_col-sm-9 p {
  padding-top: 16px;
  font-size: 24px;
  line-height: 22px;
}
.tweet-title .vc_icon_element-background-color-orange {
  margin-top: -10px;
}
.vc_icon_element-background-color-orange {
  background-color: #efa70c !important;
}
.copyrigth-bloc a {
  padding-left: 5px;
}
.copyrigth-bloc {
  text-align: center;
  font-family: "FuturaBookC";
  font-size: 12px;
  line-height: 22px;
  opacity: 0.49;
  padding-bottom: 30px;
}
#footer .wf-container-footer {
  padding-bottom: 0;
}
#main {
  padding-top: 90px;
}
#content .about-us-bloc {
  padding-bottom: 55px !important;
}

.twet-slider-bloc .ultb3-img {
  width: 270px;
}
.twet-slider-bloc .ultb3-box {
  width: 270px !important;
}
.home #main .wf-wrap {
  padding: 0 !important;
}
.home #main .bg-grey {
  margin: 0 15px 0 0;
}
@media (max-width: 1139px) and (min-width: 1071px) {
  .main-nav li a {
    padding: 4px 0px;
  }
  .menu-item-157 a {
    margin-right: 0 !important;
  }
}
@media (max-width: 1070px) {
  .mini-search .submit {
    margin-bottom: 0;
  }
  .masthead .mini-search .field {
    top: 63px !important;
  }
  .mini-search .submit:before {
    left: 12px !important;
  }
  .masthead-mobile .header-bar {
    display: block !important;
  }
  .masthead-mobile .header-bar .branding,
  .masthead-mobile .header-bar .mini-widgets {
    display: none !important;
  }
  .masthead-mobile .header-bar {
    min-height: 0 !important;
  }
  .masthead-mobile .header-bar #primary-menu {
    display: block !important;
  }
  .masthead-mobile .header-bar #primary-menu li {
    display: none;
  }
  .masthead-mobile .header-bar .mb_mem_menu {
    position: absolute !important;
    top: 3px;
    right: 80px;
    z-index: 9999;
    display: block !important;
  }
  .masthead-mobile .header-bar .mb_mem_menu .dropbtn .wrap {
    padding-top: 0;
  }
  .masthead-mobile .header-bar .mb_mem_menu .dropdown-content {
    top: 79px;
  }
  .breadcrumbs {
    position: relative;
    left: auto;
  }
  .mobile-main-nav li.act > a .menu-text,
  .mobile-main-nav li > a .menu-text {
    text-transform: uppercase !important;
  }
  .dt-mobile-header .mobile-main-nav li .sub-nav > li > a .menu-text {
    text-transform: uppercase !important;
  }
}
.custom_accordion {
  color: #333;
  cursor: pointer;
  border: none;
  text-align: left;
  outline: none;
  font-size: 14px;
  transition: 0.4s;
  line-height: 30px;
}
.active_acc {
  color: #638b43;
}
.custom_accordion .mem_info:after,
.custom_accordion span.name:after {
  content: url(../images/icon-arrow_close.png);
  padding-left: 15px;
}
.active_acc .mem_info:after,
.active_acc span.name:after {
  content: url(../images/icon-arrow.png);
}
.panel_opened {
  padding-top: 30px;
  opacity: 1 !important;
}
.acc_panel {
  font-size: 12px;
  color: #333;
  max-height: 0;
  opacity: 0;
  overflow: hidden;
  transition: max-height 0.2s ease-out;
  float: left;
}
.custom_accordion .ava,
.custom_accordion .desc {
  display: inline-block;
  float: left;
}
.custom_accordion .ava {
  width: 9%;
}
.custom_accordion .desc {
  width: 91%;
}
.custom_accordion .name {
  font-weight: bold;
}
.acc_board_wrap {
  min-height: 60px;
  padding: 10px 0;
}
.board_adv_com {
  padding: 15px 0;
}
.board_adv_link {
  color: #333;
  text-decoration: none;
}
.board_adv_link:hover {
  cursor: pointer;
  color: #638b43;
}
.board_adv_com img {
  margin-bottom: -4px;
  padding-right: 15px;
}
.board_adv_com span {
  line-height: 30px;
}
.board_adv_com span.name {
  font-weight: bold;
}
.board_adv_com img.icon_star {
  margin-bottom: 0;
}
.board_adv_com.vc_col-sm-5 {
  padding: 10px 0;
}
.ava {
  position: relative;
}
.char:after {
  position: absolute;
  top: -5px;
  right: 0;
  content: url(../images/icon-char.png);
}
.committe .desc {
  height: 60px;
}
.committe .desc span {
  line-height: 60px;
  padding-left: 30px;
}
.reports a {
  color: #638b43;
}
.reports a:hover {
  text-decoration: none;
  color: #333;
}
.committe {
  padding: 10px 15px 9px;
}
.committe .panel_opened {
  padding: 30px 0 0;
}
.committe .acc_panel {
  text-align: center;
}
.committe .acc_panel a {
  color: #638b43;
  text-decoration: none;
}
.committe .acc_panel .link_wrap {
  padding: 18px 0 27px;
}
.committe .acc_panel a:hover {
  color: #333;
  text-decoration: underline;
}
.trans_dec {
  font-size: 12px;
  text-align: left;
  border: 2px solid #efa70c;
  padding: 30px 15px;
}
.trans_dec .title {
  font-weight: bold;
}
.committe .acc_panel .vc_col-sm-4 {
  padding-left: 0;
}
.committe .acc_panel .vc_col-sm-8 {
  text-align: left;
}
.form_wraper {
  margin-bottom: 0 !important;
}
#nf-form-1-cont .nf-form-fields-required {
  display: none;
}
#nf-form-1-cont .ninja-forms-field {
  height: 60px;
}
#nf-form-1-cont .left {
  padding-left: 0;
}
#nf-form-1-cont .vc_col-sm-6 {
  padding-bottom: 30px;
}
#nf-form-1-cont label {
  font-family: "FuturaBookC" !important;
  color: #333;
  font-size: 12px;
}
#nf-form-1-cont .nf-error-required-error {
  display: none;
}
#nf-form-1-cont label .ninja-forms-req-symbol {
  color: #333;
}
#nf-form-1-cont .ninja-forms-field {
  border-color: #333;
}
#nf-form-1-cont .nf-loading-spinner {
  display: none;
}
#nf-form-1-cont textarea {
  min-height: 330px;
}
#nf-form-1-cont .submit-wrap {
  padding-top: 45px;
}
#nf-form-1-cont .submit-wrap input {
  font-family: "FuturaBookC" !important;
  color: #020202;
  background: #efa70c;
  padding-left: 107px;
  padding-right: 107px;
}
#nf-form-1-cont .submit-wrap input:hover {
  color: #fff;
  background: #020202 !important;
}
/* Dropdown Button */
.dropbtn {
  font-family: "FuturaBookC" !important;
  text-transform: uppercase;
  color: #efa70c;
  padding: 30px 16px 18px;
  font-size: 17px;
  border: none;
  z-index: 99999;
}
.dropbtn img {
  margin-bottom: -4px;
  margin-right: 8px;
}

.dropbtn .wrap {
  margin-top: -2px;
  padding-bottom: 3px;
}
/* The container <div> - needed to position the dropdown content */
.dropdown {
  position: relative !important;
  display: inline-block;
}

/* Dropdown Content (Hidden by Default) */
.dropdown-content {
  display: none;
  position: absolute;
  background-color: #fff;
  min-width: 180px;
  box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
  z-index: 1;
  right: 0;
  top: 147px;
}
/*.dropdown-content .triangle{
	position: absolute;
	top: -9px;
	right: 19px;
	z-index: 2;
}*/

/* Links inside the dropdown */
.dropdown-content a {
  font-family: "FuturaBookC" !important;
  font-size: 14px;
  color: #333;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  text-transform: uppercase;
}

/* Change color of dropdown links on hover */
.dropdown-content a:hover {
  background-color: #ddd;
}

/* Show the dropdown menu on hover */
.dropdown:hover .dropdown-content {
  display: block;
}

/* Change the background color of the dropdown button when the dropdown content is shown */
.dropdown:hover .dropbtn {
}

/*----FAQs------*/
.faqs .vc_toggle_title h4 {
  font-size: 16px;
}
.faqs .vc_toggle_default h4:after {
  content: url(../images/icon-arrow_close.png);
  margin-left: 15px;
}
.faqs .vc_toggle_active h4:after {
  content: url(../images/icon-arrow.png);
  margin-left: 15px;
}
.faqs .vc_toggle_content {
  font-size: 14px;
  color: #333;
  padding: 0 !important;
}
.faqs .vc_toggle_title h4 {
  padding-left: 15px;
}
.faqs .vc_toggle_title h4:before {
  position: absolute;
  left: 0;
  width: 27px;
  height: 30px;
  content: url(../images/support.png);
}
.faqs .vc_toggle_icon {
  display: none !important;
}

.faqs .acc_panel {
}
.faqs .panel_opened {
  padding: 20px 0 0;
}

.faqs .support_icon {
  margin-bottom: -5px;
  margin-right: 10px;
}

/*.faqs .img_wrap{
	
	padding: 0!important;
}*/
.faqs .img_wrap {
  height: 153px;
  background: rgba(227, 227, 227, 0.3);
}
.faqs .img_wrap .desc {
  display: inline-block;
  float: left;
  padding: 50px 30px 0;
  margin: 0;
}
.faqs .img_wrap img {
  float: left;
  margin: 0 !important;
  max-width: 27%;
  height: auto;
}
.faqs .img_wrap .img {
  float: left;
  display: inline-block;
  height: 153px !important;
}

/*-----biochar_standarts----*/
.grey {
  padding: 53px 26px;
}
.grey .vc_column-inner {
  padding: 0 !important;
}
.grey .ult_main_cl {
  text-align: left;
  margin: 0 !important;
}

.grey .ult_colorlink .ult_btn10_span {
  color: rgb(99, 139, 67) !important;
}
.grey .ult_colorlink .ult_btn10_span:hover {
  color: #333 !important;
}
.grey .ult_colorlink {
  padding-left: 43px;
  padding: 15px 0 15px 43px;
}
.grey .ult_colorlink:before {
  position: absolute;
  left: 3px;
  content: url(../images/download.png);
}
/*----Project_profiles------*/
.project_prof {
}
.pp_secs_bloc ul {
  list-style: none !important;
  margin: 0 !important;
}
.pp_secs_bloc .vc_tta-panel ul li {
  color: #333;
  padding-left: 45px;
  position: relative;
  margin: 15px 0 15px;
}
.pp_secs_bloc .vc_tta-panel ul li:before {
  position: absolute;
  content: url(../images/screen.png);
  top: 3px;
  left: 0;
}
.pp_secs_bloc .vc_tta-panel ul li a {
  display: block;
}
/*-----How-to-make-biochar--------*/
.page-id-176 #content .wpb_wrapper ul {
  margin: 0;
}
.page-id-176 #content .wpb_wrapper ul li {
  color: #333;
  list-style-image: url(../images/icon-dot.png);
  padding-left: 10px;
}
.page-id-176 .grey {
  padding: 30px;
}
.page-id-176 .grey .vc_col-sm-4 {
  padding-right: 30px;
}
.page-id-176 .grey .vc_col-sm-4 .wpb_text_column p {
  font-size: 12px;
}
.ms_bot_links a {
  font-family: "FuturaDemiC" !important;
  text-transform: uppercase;
  text-decoration: none;
}
.ms_bot_links a:hover {
  text-decoration: underline;
}
#comments {
  display: none !important;
}
.page-id-9598 .grey {
  padding: 30px 0;
}
.page-id-9613 .grey {
  padding: 30px 0;
}
.list ul {
  list-style-image: url(../images/icon-dot.png) !important;
}
/*.page-id-180 .bottom .list ul{
	list-style-image: url(../images/icon-dot.png)!important;
}*/
.list.bottom ul li {
  padding-bottom: 15px !important;
}
.page-id-180 .top .list ul {
  list-style: none !important;
}
.page-id-180 .top .list ul li a:before {
  position: absolute;
  content: url(../images/newspaper.svg);
  width: 22px !important;
  height: 25px !important;
  left: 15px;
}
.page-id-180 .top .list ul li:first-child {
  padding-top: 30px;
}
.page-id-180 .top .list ul li {
  padding: 15px 0;
}
.page-id-180 .top .list ul li a {
  color: #333 !important;
}

.grey .video .vc_col-sm-6 {
  padding: 0 15px;
}
#nf-form-1-cont form .label-above .nf-field-label {
  margin-bottom: 0;
}
#nf-form-1-cont .ninja-forms-field {
  border-color: #ccc;
}
.facebook:hover {
  background-color: rgba(30, 69, 30, 1) !important;
}

.text-center {
  text-align: center;
}
